html {
    padding:0px;
    width:1024px;
    margin:0px auto;
    text-align:center;
    border: 0px;
}

body {
    margin:0px auto;
    padding: 0px;
    border: 0px;
    background-image:url('../images/background.jg');
    background-repeat:no-repeat;
    background-color:black;
    
}

a,
a img {
     outline: none;
	outline: 0;
	border: none;   
}

img {
    margin:0px auto;
    padding: 0px;
    outline: none;
	border: none;   
}

   
#container {
	margin-left: auto ;
    margin-right: auto ;
	width: 1024px;
    text-align:center;
}
 

#top_bar { 
    margin-left: auto ;
    margin-right: auto ;
    width: 1024px; 
}    


#main_content {
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
    width: 1024px;    
} 

#dropDowns {
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
    
} 
 

#managtabs,
#plantabs,
#destabs,
#abotabs,
#contact,
#landvisMain,
#landpolMain,
#expertMain,
#expertPro,
#landvisPro,
#backg { 
    position:absolute;
    margin-left: auto ;
    margin-right: auto ;
    z-index: -2;
  
}



 

 
 








   




 

